SRC_URI = "\
    git://github.com/c-ares/c-ares.git;branch=main;protocol=https \
    file://cmake-install-libcares.pc.patch \
    file://0001-fix-configure-error-mv-libcares.pc.cmakein-to-libcar.patch \
"
